a:hover {
	text-decoration: none;
	color: #009933;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition:  0.5s all;
	-o-transition:  0.5s all;
}

.active {
	opacity: 0.5;
}
::-webkit-input-placeholder {
   text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: center;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;
}

:-ms-input-placeholder {
   text-align: center;
}

/*** UKUHEAD.PHP ***/

/* REFER TO STYLE.CSS */

/*** UKUHEAD.PHP ***/

/*** UKUHOME.PHP ***/



/*** UKUHOME.PHP ***/

/*** UKUABOUT.PHP ***/

.aboutheading {
	font-size: 0.8em;
	color: #999999;
}
.scrolldown {
	font-size: 16px;
	font-style: italic;
}
.aboutHsecondline {
	font-size: 22px;
	font-weight: bold;
}
.aboutSsecondline {
	font-size: 18px;
	float: right;
}
.aboutintrop {
	font-size: 26px;
}
.aboutFLpara {
	font-size: 17px;
}
.aboutFRpara {
	font-size: 17px;
}
/* IMAGE ONE */
.aboutFLI {
	padding-bottom: 10px;
	width: 100%;
	float: right;
}
/* END OF IMAGE ONE */
/* ORGANOGRAM */

.organogram {
	width: 65%;
}

/* END OF ORGANOGRAM */

.aboutFIcont {
	width: 230px;
}
.aboutFPdesc {
	font-size: 16px;
	font-weight: 200;
	font-style: italic;
}
.aboutFRI {
	padding-bottom: 10px;
	width: 90%;
}
.aboutSIcont {
	width: 630px;
}
.aboutSPdesc {
	font-size: 16px;
	font-weight: 200;
	font-style: italic;
}
.byline {
	font-size: 18px;
}
.byheading {
	font-size: 22px;
	font-weight: bold;
}
.lilparaleft {
	font-size: 17px;
	padding-top: 20px;
}
.border-bottom {
	border-bottom: 3px solid black;
}
.about-icons-headings {
	font-size: 21px;
}
.aboutclusterpic {
	width: 92%;
}
.aboutLM {
	border: 1px solid black;
	padding: 3px;
	border-radius: 5px;
}
.aboutLM:hover {
	background: #d1d1d1;
	color: #FFFFFF;
}
.meetmap {
	width: 70%;
}

@media only screen and (max-width: 568px) {
	.aboutHsecondline {
		font-size: 22px;
		font-weight: bold;
		margin-top: 20px;
	}
	.aboutSsecondline {
		display: none;
	}
	.aboutintrop {
		font-size: 20px;
		margin-top: 20px;
	}
	.aboutFLpara {
		font-size: 17px;
		margin-top: 20px;
	}
	.aboutFRpara {
		font-size: 17px;
		margin-top: 20px;
	}
	.aboutFLI {
		padding-bottom: 10px;
		padding-top: 20px;
		width: 100%;
		float: right;
	}
	.aboutFPdesc {
		font-size: 16px;
		font-weight: 200;
		font-style: italic;
		padding-bottom: 20px;
	}
	.aboutSIcont {
		text-align: left;
	}
	.aboutFRI {
		padding-bottom: 10px;
		width: 40%;
	}
	.focus {
		margin-top: 20px;
	}
	.nodes {
		margin-top: 20px;
	}
	.aboutclusterpic {
		width: 100%;
	}
	.aboutSIcont {
		width: 100%;
	}
	.aboutSPdesc {
		margin-top: 20px;
		font-size: 16px;
		font-weight: 200;
		font-style: italic;
	}
	.border-bottom {
		border-bottom: 3px solid black;
		margin-top: 20px;
	}
}

/*** END OF UKUABOUT.PHP ***/


/*** UKUSEE.PHP ***/

.ukuseemenu {
	text-align: center;
}
.ukuseepara {
	font-size: 22px;
	text-align: center;
}
.seethepics {
	text-align: center;
}
.hozimg {
	display: inline-block;
	padding-bottom: 50px;
	vertical-align: top;
}
.picparas {
	width: 200px;
	float: left;
	text-align: left;
}
.pagination {
	color: #003b28;
	font-size: 14px;
	font-style: bold;
	text-align: center;
}

@media only screen and (max-width: 568px) {
	.ukuseemenu {
		text-align: center;
		margin-top: -30px;
	}
	.ukuseepara {
		font-size: 26px;
		text-align: center;
		font-size: 20px;
		margin-top: -10px;
	}
}

/*** END OF UKUSEE.PHP ***/

/*** UKUDOAC.PHP ***/

.doac {
	display: inline-block;
	padding-bottom: 50px;
	padding-right: 20px;

}
.doacimg {
	width: 140px;
	/*height: 140px;*/
}
.doacpara {
	font-size: 14px;
	text-align: left;
}

.doac img:hover {
	opacity: 0.5;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition:  0.5s all;
	-o-transition:  0.5s all;
}

/*** END OF UKUDOAC.PHP ***/

/*** UKUSTORIES.PHP ***/

.storiesdiv {
	text-align: left;
}
.storyheading {
	font-size: 26px;
	font-style: bold;
}
.storyintro {
	font-size: 22px;
}

/*** END OF UKUSTORIES.PHP ***/

/*** UKUCURRENT.PHP ***/

.currentbypara {
	font-size: 16px;
	font-style: light;
}
.cpdonicon {
	width: 200px;
	display: block;
    margin: 0 auto;
}
.currentspan {
	display: inline-block;
	width: 300px;
	padding-bottom: 50px;
	padding-left: 20px;
	text-align: left;
	vertical-align: top;
}
.currenthead {
	font-size: 26px;
	font-style: bold;
}
.currentintro {
	font-size: 17px;
}

/*** END OF UKUCURRENT.PHP ***/

/*** UKUDONATIONS.PHP ***/

.dondonicon {
	width: 400px;
	display: block;
    margin: 0 auto;
}
.doninst {
	font-size: 19px;
	font-weight: lighter;
}

/*** END OF UKUDONATIONS.PHP ***/

/*** UKUWHATIS.PHP ***/

.ukuwifl {
	font-size: 26px;
}
.ethicsheading {
	font-size: 22px;
	font-weight: bold;
}
.ethicsbyline {
	font-size: 22px;
}

@media only screen and (max-width: 568px) {
	.ukuwifl {
		font-size: 20px;
		margin-top: -20px;
	}
	.ethicsheading {
		font-size: 22px;
		font-weight: bold;
		margin-top: 15px;
	}
}

/*** END OF UKUWHATIS.PHP ***/

/*** UKUCOURSES.PHP ***/

.whatistreeline {
	width: 55%;
}
.coursesclipb img {
	width: 250px;
	margin-left: 25px;
}
.pclinks:hover {
	text-decoration: none;
	background: #003b28;
	color: #FFFFFF;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition:  0.5s all;
	-o-transition:  0.5s all;
}
.pclinks {
	display: inline;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 13px;
	padding-right: 13px;
	border: 1px solid black;
	border-radius: 3px;
}

/*** END OF UKUCOURSES.PHP ***/

/*** UKUACCOLADES.PHP ***/

.accomenu {
	text-align: center;
}

/*** END OF UKUACCOLADES.PHP ***/

/*** UKUCONTACTFORM.PHP ***/

.contactl {
	text-align: right;
}
.letter {
	width: 150px;
}
.rightcontact {
	margin-top: -55px;
	text-align: left;
}
.centercontact {
	text-align: left;
}
#contactsubutton {
	background-color: white;
	border-radius: 5px;
	border: 1px solid #aaafb7;
}
#contactsubutton:hover {
	background-color: #aaafb7;
	color: white;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition:  0.5s all;
	-o-transition:  0.5s all;
}
.contactinfoemail {
	font-style: italic;
	font-size: 24px;
}
.contactinfo {
	font-style: italic;
}
#contactname {
	width: 500px;
}
#contactemail {
	width: 500px;
}
#contactmessage {
	width: 500px;
}

@media only screen and (max-width: 568px) {
	.contactl {
		display: none;
	}
	.coontoct {
		margin-top: -50px;
	}
	#contactname {
		width: 100%;
	}
	#contactemail {
		width: 100%;
	}
	#contactmessage {
		width: 100%;
	}
	.rightcontact {
		margin-top: 0px;
		text-align: left;
	}
	#contactsubutton {
		width: 100%;
		height: 55px;
	}
}

/*** END OF UKUCONTACTFORM.PHP ***/

/*** UKUFOOT.PHP ***/

.mid {
	border-bottom: 1px solid white;
	padding-bottom: 10px;
}
.mid a {
	text-decoration: none;
	color: white;
}
.mid p {
	font-size: 16px;
	font-weight: bold;
	line-height: 125%;
}

/*** END OF UKUFOOT.PHP ***/

/*** NAVIGATION PRESENT LINK STYLING ***/

a.current {
  font-family: Lato-black;
}

/*** END OF NAVIGATION PRESENT LINK STYLING ***/
